/*
 * @(#)CircleTester.java  1.0  21 October 2001
 *
 * Copyright 2001
 * College of Computer Science
 * Northeastern University
 * Boston, MA  02115
 *
 * This software may be used for educational purposes as long as
 * this copyright notice is retained intact at the top of all files.
 *
 * Should this software be modified, the words "Modified from 
 * Original" must be included as a comment below this notice.
 *
 * All publication rights are retained.  This software or its 
 * documentation may not be published in any media either in whole
 * or in part without explicit permission.
 *
 * Contact information:
 *   Richard Rasala    rasala@ccs.neu.edu
 *   Viera Proulx      vkp@ccs.neu.edu
 *   Jeff Raab         jmr@ccs.neu.edu
 * 
 * Telephone:          617-373-2462
 *
 * This software was created with support from Northeastern 
 * University and from NSF grant DUE-9950829.
 */


import edu.neu.ccs.*;
import edu.neu.ccs.gui.*;
import edu.neu.ccs.util.*;
import java.awt.*;
import javax.swing.*;

/**
 * <P>Main application class for testing simple time.</P>
 *
 * @author Richard Rasala
 */
public class CircleTester
    extends TablePanel
    implements JPTConstants
{

    ///////////////
    // Constants //
    ///////////////
    

    
    /////////////////
    // Member Data //
    /////////////////
    

    
    /////////////////
    // Constructor //
    /////////////////
    
    
    //////////////////////
    // Member Functions //
    //////////////////////
    

    //////////
    // main //
    //////////
    
    /** The main program to launch the simple time test. */
    public static void main(String[] args) {
        JPTFrame.createQuickJPTFrame
            ("Circle Tester", new CircleTester());
    }
}